## golang-github-jacobsa-ogletest 0.0~git20150610

=== debian/changelog ===
golang-github-jacobsa-ogletest (0.0~git20150610-8) unstable; urgency=medium

  [ Martín Ferrari ]
  * debian/rules: Replace DH_GOPKG with XS-Go-Import-Path.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 11:24:35 +0100

golang-github-jacobsa-ogletest (0.0~git20150610-7) unstable; urgency=medium

  * Team upload.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * debian/control: Remove references to obsolete golang-go.net-dev.
  * debian/copyright: Format uses http protocol instead of https.
  * debian/patches: Use simplified BTS link.

 -- Martín Ferrari <tincho@debian.org>  Mon, 28 Aug 2017 02:19:25 +0000

golang-github-jacobsa-ogletest (0.0~git20150610-6) unstable; urgency=medium

  [ Tianon Gravi ]
  * Team upload.
  * Replace "golang-go" with "golang-any" in Build-Depends and remove
    "golang-go" from -dev package Depends

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

 -- Tianon Gravi <tianon@debian.org>  Wed, 11 Jan 2017 09:42:43 -0800

golang-github-jacobsa-ogletest (0.0~git20150610-5) UNRELEASED; urgency=medium

  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Jun 2016 20:42:47 -0400

golang-github-jacobsa-ogletest (0.0~git20150610-4) unstable; urgency=medium

  * Team upload.
  * Updated "803320.patch" with proper fix from upstream;
    fixes test for Golang 1.5 and 1.6.
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 03 Mar 2016 08:18:27 +1100

golang-github-jacobsa-ogletest (0.0~git20150610-3) unstable; urgency=medium

  * Team upload.
  * control: Updated Vcs URLs.
  * New patches to fix FTBFS in tests:
    + 803320.patch (Closes: #803320)
    + dump-golden-files.patch

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Feb 2016 19:26:19 +1100

golang-github-jacobsa-ogletest (0.0~git20150610-2) unstable; urgency=medium

  * Add missing Depends

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 15 Jun 2015 22:52:57 +0200

golang-github-jacobsa-ogletest (0.0~git20150610-1) unstable; urgency=medium

  * Initial release (Closes: #788743)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 14 Jun 2015 19:42:10 +0200
