=== debian/watch ===
version=3
 https://github.com/jacobsa/ogletest \
 .*/v?(\d[\d\.]*)\.tar\.gz
