## golang-github-jacobsa-ogletest 0.0~git20170503.80d50a7

=== debian/changelog ===
golang-github-jacobsa-ogletest (0.0~git20170503.80d50a7-2) unstable; urgency=medium

  * Team upload.
  * Update to Standards-Version 4.4.0
  * Switch to debhelper-compat and use v12
  * Update d/watch to version 4
  * Update patch for golden files for golang-golang-x-net-dev

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 22 Aug 2019 11:58:26 +0200

golang-github-jacobsa-ogletest (0.0~git20170503.80d50a7-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Team upload.
  * Point Vcs-* urls to salsa.debian.org

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20170503.80d50a7
    - Remove patch 803320, applied upstream
    - Refresh remaining patch
    - Add patch to fix FTBFS. (Closes: #918414)
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.3.0
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 13 Jan 2019 13:54:25 +0100
