=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: golang-github-jacobsa-ogletest
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
-Priority: extra
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-jacobsa-oglematchers-dev,
                golang-github-jacobsa-oglemock-dev,
                golang-github-jacobsa-reqtrace-dev,
                golang-golang-x-net-dev,
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jacobsa-ogletest.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jacobsa-ogletest.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-ogletest
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-ogletest.git
 Homepage: https://github.com/jacobsa/ogletest
 XS-Go-Import-Path: github.com/jacobsa/ogletest
