=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/jacobsa/ogletest.git \
HEAD debian
